.activities {
    height: 58vh;
    overflow-y: scroll;
}

.activities::-webkit-scrollbar {
    width: 4px; /* Scrollbar width */
}

.activities::-webkit-scrollbar-track {
    background: transparent; /* Track background color - initially transparent */
}

.activities::-webkit-scrollbar-thumb {
    background-color: transparent; /* Thumb color - initially transparent */
    border-radius: 4px; /* Optional: round the corners */
}

/* Show scrollbar on hover */
.activities:hover::-webkit-scrollbar-track {
    background: #DFF4FF; /* Track background color on hover */
}

.activities:hover::-webkit-scrollbar-thumb {
    background-color: #1471DB; /* Thumb color on hover */
}

.activities.hide,
.messageContainer.hide {
    display: none;
}

.messageContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 50vh;
    margin-top: 40px;
    padding-inline: 18%;
    text-align: center;
}

.messageContainer .message {
    color: #4B4A4A;
    font-family: "Metropolis Bold";
    font-size: 20px;
    line-height: 22px;
    letter-spacing: 0.2px;
}

.messageContainer .subMessage {
    color: #4B4A4A;
    font-family: "Metropolis Regular";
    font-size: 18px;
    line-height: 20px;
    letter-spacing: 0.18px;
    text-align: center;
}

/* DARK MODE */
.dark .messageContainer .message,
.dark .messageContainer .subMessage {
    color: rgba(255, 255, 255, 0.87);
}

@media only screen and (max-width: 900px) {
    .activities {
        width: 100%;
    }
}
